.col2.y-maps iframe {
  width: 100%;
  min-height: 350px;
  border: none;
  margin-top: 15px;
}
.ac-26 p, .ac-26 div {
  padding: 4px;
}
.ac-26 h3 {
  text-align: left;
  border-bottom: dashed 1px #000;
}
.ac-26 .inline-block {
  min-width: 100%;
}
h3 i {
  font-size: 90%;
  color: #b90d0d;
  padding-right: 6px;
  float: right;
  padding-left: 6px;
}